漏洞信息详情

ERPNext SQL注入漏洞

  • CNNVD编号:CNNVD-202008-125
  • 危害等级: 高危
  • CVE编号: CVE-2020-6145
  • 漏洞类型: SQL注入
  • 发布时间: 2020-08-04
  • 威胁类型: 远程
  • 更新时间: 2020-08-12
  • 厂        商:
  • 漏洞来源: Discovered by Yuri...

漏洞简介

ERPNext是印度ERPNext公司的一套开源的企业资源计划解决方案。

ERPNext 11.1.38版本中的‘frappe.desk.reportview.get’函数存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://erpnext.com/

参考网址

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-6145

来源:talosintelligence.com

链接:https://talosintelligence.com/vulnerability_reports/TALOS-2020-1091

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多